<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='MarcarFinOrden#'.$_SESSION['empresa'].'#'.$_SESSION['orden']['OrdenPreparacion'].'#'.$_SESSION['usuario']['Usuario'];
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si'){
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

echo $resultado[0]['Error'];

?>